Subject: Looking for a program that will run a moviemol file under windows or in a dos window in windows

From: Andrea Gerson <[email-masked]>
Date: Fri, 28 Apr 2000 17:31:31 +0930

Dear All,

I am trying to find a program that will run a moviemol file under windows or in
a dos window in windows. The version of Moviemol I have will only run under dos
not under a dos windows. It starts fine in a dos window but then wont read the
files. I have tried winmol but keep getting a kernell32.dll error.

Can anybody suggest anything?

Thanks in advance

Andrea